Bug 59085 - Mac os menubar never goes away
Summary: Mac os menubar never goes away
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-30 18:49 UTC by David Lindsay
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 20:35:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lindsay 2002-01-30 18:49:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
Mac os menubar never goes away

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose Mac Os "theme" when configuring a new user account
2.Go to control centre and und un-check Look&Feel/Style/Menubar...
3.Click apply.
	

Actual Results:  Nothing. I tried using different themes, and nothing makes the
menubar go away

Expected Results:  It should be gone.

Additional info:

Comment 1 Havoc Pennington 2002-02-01 04:36:12 UTC
I think this is a KDE issue (control-center component is the GNOME control
center). Moving bug.

Comment 2 Ngo Than 2004-10-07 20:35:47 UTC
it's fixed in RHEL3 and FC2 current release.


Note You need to log in before you can comment on or make changes to this bug.